<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Cacti – Site Management</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
  <link rel="stylesheet" href="Cacti-Github.css" />
</head>
<body>
<h1 id="site-management">Site Management</h1>
<p>This section will describe <strong>Site</strong> management in Cacti.</p>
<p>Sites in Cacti can be used to seperate differnt parts of your company with the respective location devices. For example, you can have a site called <strong>123 main street</strong> in which you can associate all of the devices that are in tha physical location to the Cacti site. This could also be a customer site or data center location</p>
<p><img src="images/sites.png" alt="Cacti Sites page" />.</p>
<p>Below is an example of some of the attribute data you can enter for the site/location</p>
<p>Enter the appropriate information for the site and click create on the below right side</p>
<p><img src="images/add-site.JPG" alt="cacti add sites" />.</p>
<p>Once you have created a site while you are creating a device manually you can now associate the device to the site</p>
<p><img src="images/add-device-site.png" alt="cacti add device site" />.</p>
<p>You can also associate the discovered devices via automation to a particular site.</p>
<p><img src="images/site-automation.png" alt="cacti sites automation" />.</p>
<hr />
<p><copy>Copyright (c) 2004-2021 The Cacti Group</copy></p>
</body>
</html>
